:root {
    --text: #222;
    --muted: #666;
    --line: #e5e5e5;
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: "Inter", sans-serif;
    color: var(--text);
    line-height: 1.8;
    font-weight: 300;
}

nav {
    position: fixed;
    width: 100%;
    top: 0;
    background: rgba(255,255,255,.92);
    backdrop-filter: blur(10px);
    border-bottom: 1px solid var(--line);
    z-index: 100;
}

.nav-container {
    max-width: 1200px;
    margin: auto;
    padding: 20px 30px;
    display: flex;
    justify-content: space-between;
}

.logo {
    text-decoration: none;
    color: black;
    letter-spacing: 0.15em;
}

.nav-links {
    display: flex;
    gap: 2rem;
}

.nav-links a {
    text-decoration: none;
    color: var(--muted);
}

.hero {
    height: 100vh;
    background:
        linear-gradient(rgba(0,0,0,.25),
                        rgba(0,0,0,.25)),
        url("../images/hero.jpg");
    background-size: cover;
    background-position: center;
}

.hero-overlay {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    color: white;
    text-align: center;
}

.hero-overlay h1 {
    font-size: clamp(3rem,8vw,7rem);
    font-weight: 300;
    letter-spacing: .1em;
}

.hero-overlay p {
    letter-spacing: .15em;
    text-transform: uppercase;
}

.narrow {
    max-width: 700px;
    margin: auto;
}

.intro,
.content {
    padding: 120px 30px;
}

.cards {
    max-width: 1200px;
    margin: auto;
    padding: 0 30px 120px;

    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
}

.card {
    text-decoration: none;
    color: inherit;
    border: 1px solid var(--line);
    padding: 40px;
    transition: 0.3s;
}

.card:hover {
    transform: translateY(-4px);
}

.quote {
    padding: 120px 30px;
    text-align: center;
}

blockquote {
    font-size: 2rem;
    max-width: 700px;
    margin: auto;
}

.page-hero img,
.full-image img {
    width: 100%;
    display: block;
}

.page-hero {
    margin-top: 70px;
}

.timeline {
    max-width: 700px;
    margin: auto;
    padding: 100px 30px;
}

.timeline-item {
    border-left: 1px solid #999;
    padding-left: 30px;
    margin-bottom: 50px;
}

.timeline-item span {
    font-weight: 500;
}

footer {
    border-top: 1px solid var(--line);
    text-align: center;
    padding: 60px;
    color: var(--muted);
}

@media (max-width: 900px) {

    .cards {
        grid-template-columns: 1fr;
    }

    .nav-links {
        display: none;
    }
}
